#### STANDARD

#### Synopsis

    HELP:   Reproduce all XML elements as is
    TYPE:   OBJECT
    SYNTAX: STANDARD(NOCMNT,BUFSIZ=num,INICNT=num,WLLFMD)

#### Description

The standard method recreates the original XML document from FLAM XML elements as close as possible. All document structure, indentation, line breaks, etc. are preserved. All line breaks are normalized to line feeds (0xA) according to the XML specification.

#### Arguments

- `SWITCH: NOCMNT - Do not write out XML comments [FALSE]`
- `NUMBER: BUFSIZ=num - Initial buffer size for preallocation [65536]`
- `NUMBER: INICNT=num - Initial amount of records for preallocation [128]`
- `SWITCH: WLLFMD - Verify that the written XML document is well-formed [FALSE]`